漏洞信息详情

Pivotal Software Concourse 输入验证错误漏洞

  • CNNVD编号:CNNVD-202005-775
  • 危害等级: 中危
  • CVE编号: CVE-2020-5409
  • 漏洞类型: 输入验证错误
  • 发布时间: 2020-05-13
  • 威胁类型: 远程
  • 更新时间: 2020-05-22
  • 厂        商:
  • 漏洞来源: mik317 of HackerOne

漏洞简介

Pivotal Software Concourse是美国Pivotal Software公司的一套用于持续开发的软件交付控制系统。

Pivotal Software Concourse中存在安全漏洞。远程攻击者可借助特制链接或网站利用该漏洞将用户重定向到不可信的网站,获取用户访问令牌。以下产品及版本受到影响:Pivotal Software Concourse 6.0.0之前版本,5.2.8之前版本,5.3.x所有版本,5.4.x所有版本,5.5.10之前的5.5.x版本,5.6.x所有版本,5.7.x所有版本,5.8.1之前的5.8.x版本。

漏洞公告

目前厂商只发布了该软件5.2.8版本、5.5.10版本、5.8.1版本和6.0.0版本的修复措施,该软件5.3.x版本、5.4.x版本、5.6.x版本和5.7.x版本的修复措施暂未发布,详情请参考链接:

https://tanzu.vmware.com/security/cve-2020-5409

参考网址

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-5409

来源:tanzu.vmware.com

链接:https://tanzu.vmware.com/security/cve-2020-5409

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多